Subject: Lunes 8, 22:00 A3 - Algo pasa con Mary
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 06 Apr 2002 12:00:42 -0000

Personalmente, las peliculas de los Farrelly me resultan bastante
inaguantables en general (aunque solo he visto Dos Tontos Muy Tontos y
la otra anterior a Mary); aunque puedo reirme del humor zafio, me
cansa con bastante rapidez, y a parte de eso, no encuentro mas
cualidades redentoras entre sus talentos (a no ser que contemos la
sorpresa de encontrarme una cancion de The Primitives en sus bandas
sonoras).

A pesar de todo, han podido contar con actores como Woody Harrelson o
Jeff Daniels para sus gamberradas, y en esta ocasion, no solo tienen a
Ben Stiller y a Matt Dillon, sino que tambien gozan de la presencia de
Cameron Diaz, lo que al menos lo convierte en un nuevo vehiculo de
apreciacion de esta srta., que ademas parece tener bastante habilidad
para la comedia; pero para eso antes recomendaria Very Bad Things, que
en mi opinion es mucho mas provocadora que esta.